{% include "shared/header.html.twig" %}

<div class="container">
    <div class="row">
        <div class="col col-sm-12">
            {% include "shared/nav.html.twig" %}

            {% block title %}
                <h1>{{title}}</h1>
                {% if msg %}<h5>{{msg}}</h5>{% endif %}
            {% endblock %}

            {% block content %}{% endblock %}

            {% block footer %}
                <footer>Copyright &copy; {{ "now"|date("Y") }} Andrew F Harris</footer>
            {% endblock %}
        </div>
    </div>
</div>
{% include "shared/footer.html.twig" %}
